import t


def remote_func():
    "Remote function docstring."
    return 0


@t.Object
class RemoteClass:
    "Remote class docstring."
    value: t.CInt

    def remote_method(self):
        "Remote method docstring."
        return 0


def no_doc_func():
    return 0
